Scrum - To do #717

User story # 715 (Resolved): As a user | want to have a Sprint board with post-its

Allow the user to select the Sprint into the Sprint board
2013-09-04 14:44 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 9aa6c5bd - 2013-09-04 17:43 - Emilio Gonzalez Montaina
#717
e Panel to choose Sprint in Sprint board.

e Now the Sprint board is processed by show action instead of index, index just redirects to the last sprint.
o Fix sprints creation, attribute is_product_backlog was always false.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1572 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision 58011591 - 2013-09-04 17:47 - Emilio Gonzalez Montaiha
#717

e Fix render last sprint from index action (the first sprint was presented instead the last).

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1573 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-09-04 19:44 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2013-09-06 21:11 - Emilio Gonzalez Montana

- Tracker changed from Task to To do

#3 - 2013-09-07 00:21 - Emilio Gonzalez Montaha
- Assignee set to Emilio Gonzalez Montaha

- Sprint set to Sprint 1
